{
    "createNewPurchase" : "Créer une nouvelle liste d'achat",
    "createNewProduct" : "Créer un nouveau produit",
    "startDate": "Date de début",
    "endDate": "Date de fin",
    "labelCost": "Utilisation de CO2 sur la période du ",
    "dateSeparator": "au",
    "date": "Date",
    "CO2Cost": "Coût en CO2",
    "WaterCost": "Coût en eau"
}